Subject: [netext] Logical Interface document - Reviews

From: "Sri Gundavelli (sgundave)" <[email-masked]>
Date: Mon, 3 Mar 2014 09:51:06 +0000

Folks,

Please review the Logical interface document and provide any comments. We
have addressed all the open issues and we plan to close this work very
soon.

Regards
Sri

On 2/11/14 4:27 PM, "Sri Gundavelli (sgundave)" <[email-masked]> wrote:

>Hi Carlos,
>
>> BTW, can I ask what is the current status of
>>draft-ietf-netext-logical-interface-support? I think we should also close
>>that document.
>
>Absolutely. We need to close this work. Here is the document status.
>
>- There were around 6  technical issues that were reported in the issue
>tracker
>- We have discussed those issues some time back during the meeting and
>presented the fixes. The AD (Jari) at that time also was present during
>the presentation and agreed with the fixes
>- We addresses those comments and updated the draft. Julien had additional
>comments and that held the draft for a while
>- In the last rev, we addresses Julien's comments (in fact it was his
>text) that we adopted
>
>AFAIK, there is no open issue that the Authors are aware off. Raj wanted
>to do a detailed review and provide some text/updates. Once we get that
>feedback, we can WGLC.
>
>I think we need some good reviews on the draft to ensure the WG is
>comfortable with the quality of the document.
>
>
>
>
>
>Regards
>Sri
>